{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>riley zavier</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="{% static 'styles.css' %}"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</head>
<body class="bg-white">
<nav class="aqua navbar navbar-expand-xl navbar-dark">
    <div id="brand">
        <a class="navbar-brand" href="index">riley zavier</a>
    </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        <ul class="navbar-nav ml-auto text-left">
            <li class="nav-item{% if navItem == 'index' %} active{% endif %}">
                <a class="nav-link" href="index">HOME</a>
            </li>
            <li class="nav-item{% if navItem == 'cv' %} active{% endif %}">
                <a class="nav-link" href="cv">CV</a>
            </li>
            <li class="nav-item{% if navItem == 'portfolio' %} active{% endif %}">
                <a class="nav-link" href="portfolio">PORTFOLIO</a>
            </li>
            <li class="nav-item{% if navItem == 'about' %} active{% endif %}">
                <a class="nav-link" href="about">ABOUT</a>
            </li>
            <li class="nav-item{% if navItem == 'contact' %} active{% endif %}">
                <a class="nav-link" href="contact">CONTACT</a>
            </li>
            <li class="nav-item{% if navItem == 'schedule' %} active{% endif %}">
                <a class="nav-link" href="schedule">ADD SCHEDULE</a>
            </li>
            <li class="nav-item{% if navItem == 'all_schedules' %} active{% endif %}">
                <a class="nav-link" href="all_schedules">SCHEDULES</a>
            </li>
        </ul>
    </div>
</nav>

{% block content %}
{% endblock %}

<footer>
    <div class="d-flex container">
        <div class="socials">
            <a href="https://www.instagram.com/riley.arril/" target="_blank"><img src="{% static 'instagram.png' %}"></a>
        </div>
        <div class="socials">
            <a href="https://www.twitch.tv/ruhlayy" target="_blank"><img src="{% static 'twitch.png' %}"></a>
        </div>
        <div class="socials">
            <a href="https://twitter.com/ruhlayy" target="_blank"><img src="{% static 'twitter.png' %}"></a>
        </div>
        <div class="ml-auto container">
            <p class="d-flex justify-content-end text-white">© Riley Zavier 2018</p>
        </div>
    </div>
</footer>
</body>
</html>